Bug 821051 - [abrt] python-2.7.3-1.fc16: __GI_raise: Process /usr/bin/python2.7 was killed by signal 6 (SIGABRT)
[abrt] python-2.7.3-1.fc16: __GI_raise: Process /usr/bin/python2.7 was killed...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dave Malcolm
Fedora Extras Quality Assurance
abrt_hash:a85e9710f8927567964e62f0ef3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-11 13:01 EDT by bedny
Modified: 2013-02-13 09:04 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 09:04:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (13.44 KB, text/plain)
2012-05-11 13:02 EDT, bedny
no flags Details
File: backtrace (95.69 KB, text/plain)
2012-05-11 13:02 EDT, bedny
no flags Details

  None (edit)
Description bedny 2012-05-11 13:01:54 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/bin/duplicity --version
crash_function: __GI_raise
executable:     /usr/bin/python2.7
kernel:         3.3.2-6.fc16.x86_64
pid:            2517
pwd:            /home/Sergey
reason:         Process /usr/bin/python2.7 was killed by signal 6 (SIGABRT)
time:           Пт. 11 мая 2012 20:55:47
uid:            1000
username:       Sergey
var_log_messages: May 11 20:55:47 Gerundy abrt[2518]: Saved core dump of pid 2517 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-05-11-20:55:47-2517 (6348800 bytes)

backtrace:      Text file, 97986 bytes
maps:           Text file, 13766 bytes

build_ids:
:a2f0edc0834249eaeed2dd884cc201ec35703b59
:36f57a1f3d3f4436f63d1aac473a777597dce5dc
:04709ec29b7a2623670edfccc65c2a240803f61d
:aa733447f84020c94a66814e501a36e248cbb43d
:fba0f9483723fa283a4e3b07b724a82589ebb76e
:ca74c0ce19271aa91a2ffe2f0c460e6c7a962801
:a20640c177b5296e0a3ed02f2e37a5f021f28eee
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:a977f8ec8605808f6453a5e9fb7de519eef89f18
:c76a9356aeef3e721d57ca322a29b2acc04ac7e6
:b9657cb263b85db3dc41c0a64a6e20c5a1735cd4
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:e2e67b3ae2579e1667b73ad385f61552931024e9
:888e650848c123e0c145e1bbf100f639bd8b308e
:f1eb6e4e907e1e42f557c5b8dc851c407c6f4ac4
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:43a98b1a64bb4ab8cae785d8b778933556c269ce
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:a28f8db1b224530b0d38ad7b82a249cf7c3f18d6
:89017ab0b75e533e4294f74ee8f7db3daceea536
:1cfd92783e4a384a68178ec3703ba5349db7e0a0
:4ce8f7bd685fb5bc00e4de1392c51501a4ac90b4
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:ced174aa0f6fc21a03a8891d8b372c68e705c159
:9b5544cc6e5d0e65dca39b18459fbb85892e50d4
:7e38d4068ce4d86cb3f22c2676cbe7f8bdccc15d
:a991191df96baad5acb1c17c1413b21d3954ec61
:36fc045d11fc55f1b455247938e651666e2c127e
:0757df644a800549b3c2eea659ad4799d8b460a1
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:8954c95a332c1728be1dde94ddb1cf052308395d
:b49fddf9432b17d825dcf20d630f609d9f5d818e
:0d3f49c418cc55d5a51e46cbb73633890db1ba24

dso_list:
:/usr/lib64/python2.7/lib-dynload/stropmodule.so python-libs-2.7.3-1.fc16.x86_64 (Fedora Project) 1336489958
:/lib64/libm-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330726280
:/lib64/libcrypto.so.1.0.0i openssl-1.0.0i-1.fc16.x86_64 (Fedora Project) 1335643150
:/usr/lib64/python2.7/lib-dynload/operator.so python-libs-2.7.3-1.fc16.x86_64 (Fedora Project) 1336489958
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1328835403
:/lib64/libresolv-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330726280
:/usr/lib64/python2.7/lib-dynload/_socketmodule.so python-libs-2.7.3-1.fc16.x86_64 (Fedora Project) 1336489958
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.3-1.fc16.x86_64 (Fedora Project) 1333219979
:/usr/lib64/python2.7/lib-dynload/_io.so python-libs-2.7.3-1.fc16.x86_64 (Fedora Project) 1336489958
:/usr/lib64/python2.7/lib-dynload/zlibmodule.so python-libs-2.7.3-1.fc16.x86_64 (Fedora Project) 1336489958
:/usr/lib64/python2.7/lib-dynload/resource.so python-libs-2.7.3-1.fc16.x86_64 (Fedora Project) 1336489958
:/lib64/libpthread-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330726280
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330726280
:/usr/lib64/python2.7/lib-dynload/_functoolsmodule.so python-libs-2.7.3-1.fc16.x86_64 (Fedora Project) 1336489958
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.3-1.fc16.x86_64 (Fedora Project) 1333219979
:/usr/lib64/python2.7/lib-dynload/_struct.so python-libs-2.7.3-1.fc16.x86_64 (Fedora Project) 1336489958
:/usr/bin/python2.7 python-2.7.3-1.fc16.x86_64 (Fedora Project) 1336489961
:/usr/lib64/python2.7/lib-dynload/_ssl.so python-libs-2.7.3-1.fc16.x86_64 (Fedora Project) 1336489958
:/lib64/libdl-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330726280
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.3-1.fc16.x86_64 (Fedora Project) 1333219979
:/usr/lib64/python2.7/lib-dynload/_localemodule.so python-libs-2.7.3-1.fc16.x86_64 (Fedora Project) 1336489958
:/usr/lib64/libssl.so.1.0.0i openssl-1.0.0i-1.fc16.x86_64 (Fedora Project) 1335643150
:/lib64/libc-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330726280
:/usr/lib64/python2.7/lib-dynload/timemodule.so python-libs-2.7.3-1.fc16.x86_64 (Fedora Project) 1336489958
:/lib64/libnss_dns-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330726280
:/usr/lib64/python2.7/lib-dynload/cStringIO.so python-libs-2.7.3-1.fc16.x86_64 (Fedora Project) 1336489958
:/usr/lib64/libpython2.7.so.1.0 python-libs-2.7.3-1.fc16.x86_64 (Fedora Project) 1336489958
:/lib64/libz.so.1.2.5 zlib-1.2.5-6.fc16.x86_64 (Fedora Project) 1328943674
:/lib64/ld-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330726280
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.3-1.fc16.x86_64 (Fedora Project) 1333219979
:/usr/lib64/python2.7/lib-dynload/termios.so python-libs-2.7.3-1.fc16.x86_64 (Fedora Project) 1336489958
:/lib64/libnss_myhostname.so.2 nss-myhostname-0.3-1.fc16.x86_64 (Fedora Project) 1328835441
:/usr/lib/locale/locale-archive glibc-common-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330726289
:/lib64/libutil-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330726280
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1328835395
:/usr/lib64/python2.7/lib-dynload/datetime.so python-libs-2.7.3-1.fc16.x86_64 (Fedora Project) 1336489958
:/lib64/libselinux.so.1 libselinux-2.1.6-6.fc16.x86_64 (Fedora Project) 1329965893

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=Gerundy
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=6d1f9bcb869dd1d41b7afc200000000b-1336755223.322893-1894350929
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-km5RCs
:QTINC=/usr/lib64/qt-3.3/include
:'IMSETTINGS_MODULE=X compose table'
:USER=Sergey
:USERNAME=Sergey
:MAIL=/var/spool/mail/Sergey
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/Sergey/.local/bin:/home/Sergey/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/Sergey
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1515
:LANG=ru_RU.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/Sergey
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=Sergey
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-0uluRmSrmD,guid=3ac85d5680955eee44cbb5de00000123
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/Sergey
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-Sergey-KA2uz3/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1523,unix/unix:/tmp/.ICE-unix/1523
:GPG_AGENT_INFO=/tmp/keyring-km5RCs/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-km5RCs/ssh
:DESKTOP_AUTOSTART_ID=1046a2f45440778430133675522382669200000015230016
Comment 1 bedny 2012-05-11 13:02:08 EDT
Created attachment 583881 [details]
File: maps
Comment 2 bedny 2012-05-11 13:02:10 EDT
Created attachment 583882 [details]
File: backtrace
Comment 3 VIKIMAUS 2012-06-09 06:08:49 EDT
I cen read HELP in GUI app.KICKSTART

backtrace_rating: 3
Package: python-2.7.3-6.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 4 Thomas Mitchell 2012-08-06 13:24:22 EDT
I was creating a playlist in exaile

backtrace_rating: 4
Package: python-2.7.3-7.2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 Fedora End Of Life 2013-01-16 08:19:32 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 09:04:45 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.